/*
 Theme Name:   BizRev
 Theme URI:    https://bizreviewer.com
 Description:  GP child theme
 Author:       Hotlaunch Team
 Author URI:   https://hotlaunch.com
 Template:     generatepress
 Version:      1.26.4
*/

/* Primary nav hover background */

.main-navigation .main-nav > ul > li > a {
    display: block;
    padding: 12px 18px;
    transition: background-color 0.25s ease, color 0.25s ease;
}

.header-wrap #site-navigation .main-nav > ul > li:hover > a,
.header-wrap #site-navigation .main-nav > ul > li:focus > a {
    background-color: #00f0a0 !important;
    color: #000;
}

..site-branding .main-title,
.site-branding .main-title a {
    font-family: var(--gp-font--roboto-slab), serif !important;
}
